Wasco Billing (Web) - Bug #12921

Consumption - Subscribe Button is not working and should have proper space between the icon &

text subscribe. Check figma and on click it should open popup
02/25/2025 12:50 PM - priyanka Sharma

Status: Closed Start date: 02/25/2025
Priority: Normal Due date:

Assignee: Anshuman Wankhede % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
History

#1 - 02/25/2025 02:56 PM - priyanka Sharma

- Subject changed from Consumption - Subscribe Button is not working . Check figma and on click it should open popup to Consumption - Subscribe
Button is not working and should have proper space between the icon & text subscribe. Check figma and on click it should open popup

#2 - 02/26/2025 04:41 PM - Anshuman Wankhede

- Status changed from New to Resolved

#3 - 02/27/2025 12:05 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202502251249-uf57m.png 377 KB 02/25/2025 priyanka Sharma
clipboard-202502251250-0t7xy.png 125 KB 02/25/2025 priyanka Sharma

04/04/2025

1/1


http://www.tcpdf.org

